SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000385Project pluginOtherpublic2009-01-09 19:532010-03-04 18:10
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.4 
Summary0000385: project doesn't read set_include_path.inc.php
DescriptionAs we're switching to this as our preferred include path format we need to switch project as well
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000446)
paulh (administrator)
2009-01-10 11:20

r4321 resolves this

- Issue History
Date Modified Username Field Change
2009-01-09 19:53 paulh New Issue
2009-01-10 11:20 paulh Note Added: 0000446
2009-01-10 11:20 paulh Assigned To => paulh
2009-01-10 11:20 paulh Status new => resolved
2009-01-10 11:20 paulh Resolution open => fixed
2009-01-10 11:20 paulh Fixed in Version => 2.0.4
2010-03-04 18:10 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker